import 'package:flutter/material.dart';

class GetAllPharmacyModel {
  String pharmacyname_offer = '';
  String phone_offer='';
  String description_offer='';
  String pharmacyId_offer='';

  Color cardColor=Colors.white;


  GetAllPharmacyModel();

  factory GetAllPharmacyModel.fromJson(Map<String, dynamic> json){
    GetAllPharmacyModel rtvm = new GetAllPharmacyModel();

    rtvm.pharmacyname_offer = json['pharmacyname'].toString() ??'';
    rtvm.phone_offer = json['phone'].toString() ?? '';
    rtvm.description_offer = json['description'].toString() ?? '';
    rtvm.pharmacyId_offer = json['pharmacyId'].toString() ?? '';

    // rtvm.prescription_url = json['pictureUrl'][0] ?? '';

    return rtvm;
  }

}